/* @group clearfix */

/* @group My Group */



/* @end */

*:first-child+html .group {
	min-height: 1px;
}

/* @end */

/* @group drawer */

div.drawer {
	float: left;
	width: 100%;	
}

/* @end */

/* @group catalog */

.shop fieldset label span {
	margin-top: -1.5em; /* drag prices up in line with label */
}

/* @end */

/* @group checkout */

.user ul.tabs li a {
	float: left;
}

/* @end */